@font-face {
  font-family: "Rajdhani";
  font-display: swap;
  src: url("/fonts/Rajdhani-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Rajdhani";
  font-display: swap;
  src: url("/fonts/Rajdhani-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Unconquered Bold";
  font-display: swap;
  src: url("/fonts/unconquered.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Industry";
  font-display: swap;
  src: url("/fonts/Industry_Inc_Base.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Industry";
  font-display: swap;
  src: url("/fonts/Industry_Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Industry";
  font-display: swap;
  src: url("/fonts/Industry_Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Industry";
  font-display: swap;
  src: url("/fonts/Industry_Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Industry";
  font-display: swap;
  src: url("/fonts/Industry_Black.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
}